.bg-grid{
  display:grid;
  grid-template-columns:repeat(4,1fr);
  gap:24px;
  margin-top: 40px;
}

.bg-card{
  background:#ecfbfb;
  border-radius:20px;
  padding:32px 24px;
  text-align:center;
}

.bg-card img{
  width:80px;
  display: block;
  margin: 0 auto;
  margin-bottom:16px;
}

.bg-card h4{
font-size:18px;
font-weight:700;
color:#000;
}

.bg-card p{
font-size:16px;
color:#666;
line-height:1.6;
}

.two-card-wrap{
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:24px;
}

.two-card-box{
  background:white;
  border-radius:20px;
  border:1px solid #d6d6d6;
  padding:28px 32px;
}

.tcb-light{
  box-shadow:0 2px 8px rgba(0,0,0,.08);
  border:none;
}

.two-card-box h4{
font-size:18px;
font-weight:700;
color:#000;
margin-bottom:12px;
}

.two-card-box li{
margin-bottom:8px;
font-size:16px;
}

.two-card-tags span{
  display:inline-block;
  background:#e8edfc;
  padding:6px 14px;
  border-radius:30px;
  font-size:13px;
  margin-right:8px;
  margin-top: 15px;
  color: #428dff;
}

.two-card-title{
  display:flex;
  align-items:center;
  gap:6px;
  font-size:18px;
  font-weight:700;
  color:#000;
  margin-bottom:16px;
}

.card-title-icon{
  width:22px;
  height:22px;
  flex-shrink:0;
}

.icon-dot {
  position:relative;
  width: 8px;
  margin-right: 8px;
  margin-bottom: 1px;
}

.roadmap-box{
  width:100%;
  display:flex;
  justify-content:center;
  margin-top:40px;
}

.roadmap-box img{
  width:100%;
  max-width:1150px;
  height:auto;
}

.effect-grid{
  display:grid;
  grid-template-columns:repeat(4,1fr);
  gap:24px;
}

.effect-card{
  background:white;
  border-radius:20px;
  padding:32px;
  text-align:center;
  box-shadow:0 2px 8px rgba(0,0,0,.08);
}

.effect-card img{
  width:80px;
  display: block;
  margin: 0 auto;
  margin-bottom:16px;
}

.effect-card h4{
  font-size:18px;
  font-weight:700;
  color:#000;
}

.effect-card p{
  font-size:16px;
  color:#666;
}
